/* General */
body {
  font-family: 'Avenir Light', sans-serif;
  overflow-x: hidden !important;
  color: #737373;
}

* {
  box-sizing: border-box;
}

.decor a {
  border-bottom: 1px solid;
}

*::selection {
  background: #0F2B40;
  color: #fff;
}

input:focus, *:focus {
  outline: 0 !important;
  box-shadow: none !important;
}

p {
  margin: 0;
}

/* Menu */
.eicon-close:before, .fa-times:before {
  content: '' !important;
  width: 30px !important;
  height: 30px !important;
  background-image: url('https://adesarrollo.com/ipiob/wp-content/uploads/2020/09/x.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: block !important;
}

/* Header */
.jet-search__popup-trigger-icon {
  cursor: pointer;
}

/* Footer */
.footer .decor a {
  border-color: #58A6EA !important;
}

.footer, .news_area, .current_projects, .purpose_area, .what_is {
  position: relative;
}

.footer::before {
  content: '';
  position: absolute;
  width: 2px;
  height: 80px;
  background: #3580c2;
  margin: auto;
  left: 0;
  right: 0;
  top: -40px;
  z-index: 9;
}

/* Home */
#banner h2, #banner h3 {
  font-weight: 400;
}

#banner .custom .tp-bullet {
  width: 9px;
  height: 9px;
}

#banner .custom .tp-bullet {
  border-radius: 50%;
  background: #3580c2 !important;
}

#form_newsletter .elementor-form-fields-wrapper {
  align-items: center !important;
}

#form_newsletter .elementor-field-type-submit.e-form__buttons {
  margin-top: 10px;
}

.what_is::before {
  top: unset;
  bottom: -40px;
}

.imagen_project_loop img {
  position: absolute;
  left: -125%;
  top: -20px !important;
}

#events_loop .jet-listing-grid__item:nth-child(1n+0) .fondo_color .elementor-column-wrap {
  background: #b5b1a2 !important;
}

#events_loop .jet-listing-grid__item:nth-child(2n+0) .fondo_color .elementor-column-wrap {
  background: #b2a082 !important;
}

#events_loop .jet-listing-grid__item:nth-child(3n+0) .fondo_color .elementor-column-wrap {
  background: #8a745a !important;
}

/* Why */
.linea_vertical_blanca {
  background: #fff;
  width: 2px;
  margin: auto;
}

.linea_vertical_celeste {
  background: #3580c4;
  width: 2px;
  margin: auto;
}

.box_board img {
  min-width: 185px;
}

p a {
  color: #4788c8;
  font-weight: bold;
}

/* Agenda */
.loop_vertical .elementor-column.elementor-col-50 {
  width: 100% !important;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.loop_vertical .elementor-row {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.loop_vertical .elementor-column:not(.fondo_color) .elementor-spacer-inner {
  height: 330px !important;
}

#events_loop .jet-listing-grid__item .fondo_color .elementor-column-wrap {
  padding: 40px 35px 40px 35px !important;
  min-height: 300px;
}

div#events_loop h2 {
  font-weight: normal !important;
  font-size: 26px !important;
  line-height: 27px !important;
}

.home #events_loop p {
  font-size: 20px !important;
  line-height: 23px !important;
}

.home div#events_loop h2 {
  font-size: 24px !important;
}

#events_loop p {
  font-size: 22px !important;
  line-height: 27px !important;
}

/* NEWS */
#post_loop .jet-listing-grid__item:nth-child(odd) {
  background: #ffffff !important;
}

/* Agenda form */
#form-field-acceptance+label {
  font-size: 13px;
}

#form-field-acceptance+label a {
  color: #6e6e6e !important;
  text-decoration: underline !important;
}

.elementor-field-group-acceptance {
  -ms-flex-order: 13;
  order: 13;
  justify-content: flex-end;
}

*:focus {
  outline: none !Important;
}

/* Single Blog */
.title_single h1 {
  font-size: 52px !important;
  line-height: 1.2 !important;
}

/* Login Page */
#loginform {
  text-align: center;
  max-width: 280px;
  margin: auto;
}

.elementor-jet-login.jet-blocks {
  text-align: center;
}

/* Members Area */
.jet-form-repeater__row {
  width: 100%;
  padding: 30px 40px;
  margin-top: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin-bottom: 20px;
  position: relative;
}

.jet-form-repeater__row-remove {
  position: absolute;
  right: -10px;
  top: -10px;
}

.elementor-widget-pcfm-file-views {
  padding: 20px 30px;
}

style {
  display: none !important;
}

.pcfm_files_inner ul {
  padding: 0;
  list-style: none;
}

.pcfm_ol_list li, .pcfm_ul_list li {
  color: var(--e-global-color-primary);
  font-size: 18px !important;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}

.pcfm_ol_list li a, .pcfm_ul_list li a {
  color: var(--e-global-color-primary);
}

.pcfm_ol_list li a::after, .pcfm_ul_list li a::after, a.icon_descarga::after {
  content: "\f381";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  margin-left: 5px;
  color: var(--e-global-color-secondary);
}

.pcfm_ol_list li:not(.pcfm_pag_hidden) div, .pcfm_ul_list li:not(.pcfm_pag_hidden) div {
  border-bottom: 0;
}

.pcfm_ft_has_sidebar .pcfm_folders_tree {
  border-right: 1px solid #eee;
  width: 270px;
}

.pcfm_ft_has_sidebar .pcfm_folder_files_wrap {
  padding: 0 20px;
}

.pcfm_ft_has_sidebar .pcfm_folder_files_wrap {
  width: calc(100% - 285px);
}

.pcfm_sel_folder>.pcfm_folder_name {
  color: #000;
}

.jet-profile-menu__item:nth-child(4) a.jet-profile-menu__item-link, .jet-profile-menu__item:nth-child(5) a.jet-profile-menu__item-link {
    background: #868686 !important;
}

.jet-profile-menu__item:nth-child(4), .jet-profile-menu__item:nth-child(5) {
    max-width: 150px;
}

/* Media Queries */
@media (min-width: 576px) {
  #banner .custom .tp-bullet {
    width: 12px;
    height: 12px;
  }
}

@media (min-width: 768px) {
  #form_newsletter .elementor-field-type-submit.e-form__buttons {
    position: absolute;
    right: 10px;
    margin-top: 0;
  }

  #form_newsletter #form-field-email {
    padding: 20px !important;
  }
}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}

@media (min-width: 1400px) {
  .main_logo img {
    max-width: 175px !important;
  }

  #menu_popup .elementor-nav-menu .elementor-item {
    font-size: 45px;
    line-height: 110px;
    padding: 0;
  }

  .logo_menu img {
    max-width: 165px !important;
  }

  .emai_button img {
    max-width: 60px !important;
  }

  #header a.elementor-icon {
    font-size: 40px;
  }

  #header .jet-search__popup-trigger-icon {
    font-size: 37px;
  }

  .login img {
    max-width: 31px !important;
  }

  .what_is .elementor-heading-title {
    font-size: 55px !important;
  }

  .what_is .elementor-element.elementor-widget-text-editor {
    line-height: 40px !important;
    font-size: 24px !important;
    width: 800px !important;
    max-width: 800px !important;
  }

  .what_is .elementor-element>.elementor-element-populated {
    padding: 350px 85px 100px 300px !important;
  }

  #projects .elementor-container {
    max-width: 1900px !important;
  }

  #events_loop:not(.loop_vertical)>.elementor-widget-container {
    padding: 0px 0px 0px 200px !important;
    margin: 0px 0px 120px 0px !important;
  }

  .home div#events_loop h2 {
    font-size: 26px !important;
  }

  #events_loop p {
    font-size: 22px !important;
    line-height: 27px !important;
  }

  .title_two h2 {
    font-size: 55px !important;
  }

  #projects .elementor-widget-text-editor {
    font-size: 24px !important;
    line-height: 40px !important;
    width: 500px !important;
    max-width: 500px !important;
  }

  .elementor-button {
    font-size: 20px !important;
    font-weight: normal !important;
  }

  .purpose_area img {
    max-width: 1000px !important;
  }

  .white_box h2 {
    font-size: 55px !important;
    line-height: 46px;
    margin-bottom: 35px !important;
  }

  .white_box .elementor-widget-text-editor {
    font-size: 40px !important;
    line-height: 55px !important;
    width: 800px !important;
    max-width: 800px !important;
  }

  .white_box .elementor-column-wrap {
    padding: 150px 100px 150px 100px !important;
  }

  .current_projects>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap {
    padding: 100px 50px 0px 90px !important;
  }

  .current_projects .elementor-heading-title {
    font-size: 55px !important;
    line-height: 47px !important;
  }

  .current_projects .elementor-text-editor {
    font-size: 25px;
    line-height: 40px;
  }

  .current_projects .elementor-widget-text-editor {
    width: 660px !important;
    max-width: 660px !important;
  }

  .projects_loop img, .projects_loop_dos img {
    max-width: 200px !important;
  }

  .projects_loop .elementor-widget-image, .projects_loop_dos .elementor-widget-image {
    text-align: left !important;
  }

  .projects_loop h2, .projects_loop_dos h2 {
    font-size: 26px !important;
    line-height: 28px !important;
  }

  .projects_loop .elementor-col-50:first-child, .projects_loop_dos .elementor-col-50:first-child {
    width: 45% !important;
  }

  span.jet-listing-dynamic-field__content {
    font-size: 13px !important;
    line-height: 13px !important;
  }

  .projects_loop>.elementor-widget-container {
    margin: 120px 0px -150px 0px !important;
  }

  .projects_loop .elementor-spacer-inner, .projects_loop_dos .elementor-spacer-inner {
    height: 50px !important;
  }

  .news_area .elementor-container {
    max-width: 1600px !important;
  }

  .news_area h2 {
    font-size: 46px !important;
    line-height: 55px !important;
  }

  .news_area>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap {
    padding: 120px 100px 100px 100px !important;
  }

  #form_newsletter #form-field-email {
    height: 100px;
    font-size: 28px;
  }

  #form_newsletter .elementor-field-type-submit.e-form__buttons button {
    font-size: 22px !important;
    padding: 10px 30px !important;
  }

  #form_newsletter .elementor-field-type-submit.e-form__buttons {
    right: 30px;
  }

  footer .elementor-container {
    max-width: 1700px !important;
  }

  .footer_top li span {
    font-size: 24px !important;
    line-height: 1.5em !important;
  }

  .footer_top {
    padding-top: 150px !important;
  }

  .footer_top .elementor-icon-list-item {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }

  .footer_bottom .elementor-widget-text-editor, .footer_bottom .elementor-icon-list-item a {
    font-size: 18px !important;
    line-height: 42px !important;
  }

  .footer_top .elementor-icon-list-item a {
    border-width: 2px;
  }

  .news_area {
    padding: 200px 100px 200px 100px !important;
  }

  .current_projects {
    padding: 0px 0px 350px 0px !important;
  }

  .footer::before, .news_area::before, .current_projects::before, .purpose_area::before, .what_is::before {
    top: -60px;
    height: 120px;
  }

  .purpose_area {
    padding: 150px 0px 280px 0px !important;
  }
}
